.collapsableTitleBox {
	color: #ffffff;
	/*padding: 5px;
	margin-top: 5px;*/
}

.collapsableTitleBox:hover {
	
}

.collapsableTitleBoxNameContainer a {
/*, .blueCollapsableBoxNameContainer a {*/
	padding-left: 12px;
	background-image: url(../../../../../images/icons/arrows/spriteArrow-white-down.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	color: #ffffff;
	/**/font-weight: bold;
	font-style: italic;
	cursor: pointer;
}

.collapsableTitleBoxContent {
	padding-left: 8px;
	margin-top: 5px;
	overflow: auto;
}

.collapsableTitleBoxHidden .collapsableTitleBoxNameContainer a {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-white-right.png);
	color: #ffffff;
}

.collapsableTitleBoxNameContainerHover a {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-00306b-down.png);
	color: #00306b;
}

.collapsableTitleBoxHidden .collapsableTitleBoxNameContainerHover a {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-00306b-right.png);
	color: #00306b;
}

.collapsableTitleBox .dijitSelect {
	color: #000000;
}

.collapsableTitleBoxNameContainer a img {
/*, .blueCollapsableBoxNameContainer a img {*/
	padding-right: 4px;
	vertical-align: middle;
}